#python main_end2end_cartoon.py --jpg cartoonM.png --jpg_bg cartoonM_bg.jpg --output_folder xls_template2.30 --audio_folder /home/egeorgiou/my_data/xls_files/template2/30 --cpu
#python main_end2end_cartoon.py --jpg cartoonM.png --jpg_bg cartoonM_bg.jpg --output_folder xls_template2.31 --audio_folder /home/egeorgiou/my_data/xls_files/template2/31 --cpu
#python main_end2end_cartoon.py --jpg cartoonM.png --jpg_bg cartoonM_bg.jpg --output_folder xls_template2.32 --audio_folder /home/egeorgiou/my_data/xls_files/template2/32 --cpu
#python main_end2end_cartoon.py --jpg cartoonM.png --jpg_bg cartoonM_bg.jpg --output_folder xls_template2.33 --audio_folder /home/egeorgiou/my_data/xls_files/template2/33 --cpu
#python main_end2end_cartoon.py --jpg cartoonM.png --jpg_bg cartoonM_bg.jpg --output_folder xls_template2.34 --audio_folder /home/egeorgiou/my_data/xls_files/template2/34 --cpu
#python main_end2end_cartoon.py --jpg cartoonM.png --jpg_bg cartoonM_bg.jpg --output_folder xls_template2.35 --audio_folder /home/egeorgiou/my_data/xls_files/template2/35 --cpu
python main_end2end_cartoon.py --jpg cartoonM.png --jpg_bg cartoonM_bg.jpg --output_folder xls_template2.36 --audio_folder /home/egeorgiou/my_data/xls_files/template2/36 --cpu
python main_end2end_cartoon.py --jpg cartoonM.png --jpg_bg cartoonM_bg.jpg --output_folder xls_template2.37 --audio_folder /home/egeorgiou/my_data/xls_files/template2/37 --cpu
python main_end2end_cartoon.py --jpg cartoonM.png --jpg_bg cartoonM_bg.jpg --output_folder xls_template2.38 --audio_folder /home/egeorgiou/my_data/xls_files/template2/38 --cpu
python main_end2end_cartoon.py --jpg cartoonM.png --jpg_bg cartoonM_bg.jpg --output_folder xls_template2.39 --audio_folder /home/egeorgiou/my_data/xls_files/template2/39 --cpu
